<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Thrumbo -->

  <Thrumbear.label>熊敲击兽</Thrumbear.label>
  <Thrumbear.description>这个巨大的野兽是熊和敲击兽基因拼接的结果。它被激怒的可能性和它的耐力与强壮程度成正比，一只熊敲击兽攻击是非常恐怖的。</Thrumbear.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbear_Corpse.label>熊敲击兽尸体</Thrumbear_Corpse.label>
  <Thrumbear_Corpse.description>熊敲击兽尸体</Thrumbear_Corpse.description>


  <!-- Boomalope - Thrumbo -->

  <Thrumbalope.label>安洛普敲击兽</Thrumbalope.label>
  <Thrumbalope.description>安洛普敲击兽是由爆炸羊和敲击兽的基因拼接而成的。巨大的不稳定的化学物质囊爆炸将产生难以置信的力量，绰号“核弹安洛普”。</Thrumbalope.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbalope_Corpse.label>安洛普敲击兽尸体</Thrumbalope_Corpse.label>
  <Thrumbalope_Corpse.description>安洛普敲击兽尸体</Thrumbalope_Corpse.description>


  <!-- Chicken - Thrumbo -->

  <Thrumbochicken.label>鸡敲击兽</Thrumbochicken.label>
  <Thrumbochicken.description>这是一个敲击兽和鸡基因拼接的成果。虽然不是很贪婪，但它们都是快如闪电的掠食者，能轻松捕猎其他动物。这些动物下巨大的蛋！</Thrumbochicken.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbochicken_Corpse.label>鸡敲击兽尸体</Thrumbochicken_Corpse.label>
  <Thrumbochicken_Corpse.description>鸡敲击兽尸体</Thrumbochicken_Corpse.description>


  <!-- Muffalo - Thrumbo -->

  <Thrumffalo.label>牦牛敲击兽</Thrumffalo.label>
  <Thrumffalo.description>这种魁伟的有蹄类动物是牦牛基因和敲击兽基因拼接的结果。能够携带大量的材料，在整个边缘世界没有更好的驮运动物了。</Thrumffalo.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumffalo_Corpse.label>牦牛敲击兽尸体</Thrumffalo_Corpse.label>
  <Thrumffalo_Corpse.description>牦牛敲击兽尸体</Thrumffalo_Corpse.description>


  <!-- Wolf - Thrumbo -->

  <Thrumwolf.label>狼敲击兽</Thrumwolf.label>
  <Thrumwolf.description>这个庞大的食肉动物是狼的基因和敲击兽的基因拼接的结果。饥饿或者在饥饿的路上。整个生态系统都可能因为一只狼敲击兽疯狂的胃口而毁灭。</Thrumwolf.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumwolf_Corpse.label>狼敲击兽尸体</Thrumwolf_Corpse.label>
  <Thrumwolf_Corpse.description>狼敲击兽尸体</Thrumwolf_Corpse.description>


</LanguageData>